MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004501ATutorContentpublic2010-08-22 12:072011-08-18 13:04
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004501: TinyMCE not working in Fluid theme
DescriptionTinyMCE not working in Fluid theme
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004836)
greg (administrator)
2010-12-20 11:06

Seems to have fixed itself
(0005193)
greg (administrator)
2011-08-18 13:04

first round of 2.0.3 changes closed

- Issue History
Date Modified Username Field Change
2010-08-22 12:07 greg New Issue
2010-08-22 12:07 greg Affects version => SVN
2010-12-20 10:08 harris Status new => assigned
2010-12-20 10:08 harris Assigned To => greg
2010-12-20 11:06 greg Status assigned => resolved
2010-12-20 11:06 greg Fixed in Version => 2.0.2
2010-12-20 11:06 greg Resolution open => fixed
2010-12-20 11:06 greg Note Added: 0004836
2011-08-18 13:04 greg Note Added: 0005193
2011-08-18 13:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker